<ART ID="05321" PID="2324" JID="140" BPAGE="4943" EPAGE="4952" PII="S0217979209053217" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SITE- AND BOND-DIFFUSION ON REGULAR LATTICES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LASKO</FNM>
<SNM>BASNARKOV</SNM>
<EAD>lasko@feit.ukim.edu.mk</EAD>
<X-REF REFID="S0217979209053217AF001"></X-REF>
</AUT>
<AFF ID="S0217979209053217AF001">Faculty of Electrical Engineering and Information Technologies, SS Cyril and Methodius University, P.O. Box 574 Skopje, 1000, <CNY>Macedonia</CNY></AFF>
<AUT>
<FNM>VIKTOR</FNM>
<SNM>URUMOV</SNM>
<EAD>urumov@iunona.pmf.ukim.edu.mk</EAD>
<X-REF REFID="S0217979209053217AF002"></X-REF>
</AUT>
<AFF ID="S0217979209053217AF002">Faculty of Natural Sciences and Mathematics, SS Cyril and Methodius University, P.O. Box 162 Skopje, 1000, <CNY>Macedonia</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 May 2009</RE>
</HIST>
<ABST>
<P>We consider two types of motion, one with particle occupying only the sites on a given regular lattice and another when the bonds between neighboring lattice sites are displaced to the positions of the neighboring bonds. We refer to these models as site- and bond-diffusion. The latter is equivalent to site-diffusion on a lattice constructed from the middle points on each bond of the original lattice. The transition probability is assumed equal to all neighboring positions. The diffusion constant is obtained by periodic orbit theory for all Archimedean lattices, as well as some three-dimensional lattices (cubic, diamond, body centered cubic and face centered cubic lattice). Every single step of bond-motion is expressed through two site-motion steps. Analytic results for the diffusion constant for bond-diffusion for square, triangular and Kagom&#x00E9; lattice are also obtained. Kurtosis is calculated for site-diffusion on square and <F>(4, 8<SUP>2</SUP>)</F>-lattice, to estimate the deviation of the distribution of displacements from the Gaussian. All theoretical results are verified with numerical simulation.</P>
</ABST>
<KWDG>
<KWD>Periodic orbit theory</KWD>
<KWD>diffusion</KWD>
</KWDG>
</FRONT>
</ART>
