<ART ID="05327" PID="2324" JID="140" BPAGE="4953" EPAGE="4961" PII="S0217979209053278" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODIFIED LEVENBERG-MARQUARDT METHOD FOR R&#x00D6;SSLER CHAOTIC SYSTEM FUZZY MODELING TRAINING</MTI>
<RTI>MLM Method for R&#x00F6;ssler Chaotic System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YU-HUI</FNM>
<SNM>WANG</SNM>
<EAD>xiaodusan@163.com</EAD>
<X-REF REFID="S0217979209053278AF001"></X-REF>
</AUT>
<AUT>
<FNM>QING-XIAN</FNM>
<SNM>WU</SNM>
<EAD>wuqingxian@nuaa.edu.cn</EAD>
<X-REF REFID="S0217979209053278AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHANG-SHENG</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0217979209053278AF001"></X-REF>
</AUT>
<AUT>
<FNM>YA-LI</FNM>
<SNM>XUE</SNM>
<X-REF REFID="S0217979209053278AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>FANG</SNM>
<X-REF REFID="S0217979209053278AF001"></X-REF>
</AUT>
<AFF ID="S0217979209053278AF001">College of Automation Engineering, Nanjing University of Aeronautics and Astronautics, No. 29, Yu-Dao Street Nanjing, 210016, Jiangsu Province, <CNY>P.R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 October 2007</RE>
</HIST>
<ABST>
<P>Generally, fuzzy approximation models require some human knowledge and experience. Operator's experience is involved in the mathematics of fuzzy theory as a collection of heuristic rules. The main goal of this paper is to present a new method for identifying unknown nonlinear dynamics such as R&#x00F6;ssler system without any human knowledge. Instead of heuristic rules, the presented method uses the input-output data pairs to identify the R&#x00F6;ssler chaotic system. The training algorithm is a modified Levenberg-Marquardt (L-M) method, which can adjust the parameters of each linear polynomial and fuzzy membership functions on line, and do not rely on experts' experience excessively. Finally, it is applied to training R&#x00F6;ssler chaotic system fuzzy identification. Comparing this method with the standard L-M method, the convergence speed is accelerated. The simulation results demonstrate the effectiveness of the proposed method.</P>
</ABST>
<KWDG>
<KWD>R&#x00F6;ssler chaotic system</KWD>
<KWD>fuzzy identification</KWD>
<KWD>Levenberg-Marquardt method</KWD>
</KWDG>
</FRONT>
</ART>
