<ART ID="05348" PID="2324" JID="140" BPAGE="4889" EPAGE="4905" PII="S0217979209053485" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURAL, MAGNETIC, MAGNETO-TRANSPORT, AND COMPLEX IMPEDANCE SPECTROSCOPY OF <F>x<RM>La</RM><INF>0.7</INF><RM>Sr</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF></F>&#x2013;<F>(1-x)<RM>ErMnO</RM><INF>3</INF></F> MULTIFERROIC <F>(0&#x2264;x&#x2264;1)</F> COMPOSITES</MTI>
<RTI>MT and CI Spectroscopy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>DEY</SNM>
<X-REF REFID="S0217979209053485AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. K.</FNM>
<SNM>NATH</SNM>
<EAD>tnath@phy.iitkgp.ernet.in</EAD>
<X-REF REFID="S0217979209053485FN001"></X-REF>
<X-REF REFID="S0217979209053485AF001"></X-REF>
</AUT>
<FTN ID="S0217979209053485FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S. K.</FNM>
<SNM>MANDAL</SNM>
<X-REF REFID="S0217979209053485AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>DAS</SNM>
<X-REF REFID="S0217979209053485AF002"></X-REF>
</AUT>
<AFF ID="S0217979209053485AF001">Department of Physics &#x0026; Meteorology, Indian Institute of Technology, Kharagpur-721302, W. B., <CNY>India</CNY></AFF>
<AFF ID="S0217979209053485AF002">Solid State Physics Division, Bhabha Atomic Research Center, Trombay, Mumbai 400085, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 December 2008</RE>
</HIST>
<ABST>
<P>We have investigated magnetization, magneto-transport, and complex impedance spectroscopy of structurally characterized multiferroic composites <F>x<RM>La</RM><INF>0.7</INF><RM>Sr</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF></F> (LSMO)&#x2013;<F>(1-x)<RM>ErMnO</RM><INF>3</INF></F> (EMO) <F>(0&#x2264;x&#x2264;1)</F>. Para- to ferromagnetic Curie temperatures for this series of composites indicate almost complete immiscibility within the mixture of those two compounds of LSMO and EMO having nearly identical chemical formula. Magnetization as a function of magnetic field curves at <F>T=300</F> K exhibit an appreciable enhancement of coercive field of LSMO in the composites with increase in EMO content. This feature has been attributed to the increasing grain boundary pinning center of LSMO grains at their interfaces in the composites. Magneto-transport measurements reveal a considerable decrease in spin polarized tunneling transport with increase in EMO content in the composites. This feature is understood as a consequence of increasing grain boundary pinning centers of magnetic domains of LSMO grains in the composites. Room temperature complex impedance spectroscopy studies, i.e., <F>-Z<SUP>&#x2032;&#x2032;</SUP></F> versus <F>Z&#x2032;</F> curves (Nyquist plots) for EMO, <F>x=0.1</F>, <F>x=0.2</F>, and LSMO samples reveal that relaxation time of both bulk and grain boundary increases with increase in EMO content in the composites. Slow relaxation processes of conduction electrons at both bulk and grain boundary occurs due to the proximity of highly resistive insulating EMO in the composites.</P>
</ABST>
<KWDG>
<KWD>Multiferroic</KWD>
<KWD>composite</KWD>
<KWD>manganite</KWD>
</KWDG>
</FRONT>
</ART>
