<ART ID="05396" PID="2324" JID="140" BPAGE="4907" EPAGE="4932" PII="S0217979209053965" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATION OF AN AXISYMMETRIC RISING BUBBLE BY A MULTIPLE RELAXATION TIME LATTICE BOLTZMANN METHOD</MTI>
<RTI>Simulation of an Axisymmetric Rising Bubble</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABBAS</FNM>
<SNM>FAKHARI</SNM>
<EAD>fakhari@ut.ac.ir</EAD>
<X-REF REFID="S0217979209053965FN001"></X-REF>
<X-REF REFID="S0217979209053965AF001"></X-REF>
</AUT>
<FTN ID="S0217979209053965FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>MOHAMMAD HASSAN</FNM>
<SNM>RAHIMIAN</SNM>
<X-REF REFID="S0217979209053965AF001"></X-REF>
</AUT>
<AFF ID="S0217979209053965AF001">Mechanical Engineering Department, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 April 2009</RE>
</HIST>
<ABST>
<P>In this paper, the lattice Boltzmann method is employed to simulate buoyancy-driven motion of a single bubble. First, an axisymmetric bubble motion under buoyancy force in an enclosed duct is investigated for some range of E&#x00F6;tv&#x00F6;s number and a wide range of Archimedes and Morton numbers. Numerical results are compared with experimental data and theoretical predictions, and satisfactory agreement is shown. It is seen that increase of E&#x00F6;tv&#x00F6;s or Archimedes number increases the rate of deformation of the bubble. At a high enough Archimedes value and low Morton numbers breakup of the bubble is observed. Then, a bubble rising and finally bursting at a free surface is simulated. It is seen that at higher Archimedes numbers the rise velocity of the bubble is greater and the center of the free interface rises further. On the other hand, at high E&#x00F6;tv&#x00F6;s values the bubble deforms more and becomes more stretched in the radial direction, which in turn results in lower rise velocity and, hence, lower elevations for the center of the free surface.</P>
</ABST>
<KWDG>
<KWD>Bubble breakup</KWD>
<KWD>free surface</KWD>
<KWD>lattice Boltzmann</KWD>
<KWD>multiple relaxation time</KWD>
<KWD>rising bubble</KWD>
</KWDG>
</FRONT>
</ART>
